@charset "utf-8";

.elementor-skin-carousel .elementor-main-swiper, .elementor-skin-coverflow .elementor-main-swiper { height: 230px; }

.elementor-skin-slideshow .elementor-main-swiper { height: 450px; position: relative; }

.elementor-skin-slideshow .elementor-thumbnails-swiper .elementor-custom-embed-play i { font-size: 50px; }

.elementor-skin-slideshow .elementor-thumbnails-swiper .swiper-slide { cursor: pointer; }

.elementor-skin-slideshow .elementor-thumbnails-swiper .swiper-slide:not(.swiper-slide-active)::after { background-color: rgba(0, 0, 0, 0.3); inset: 0px; content: ""; position: absolute; }

.elementor-carousel-image { background: 50% center / cover no-repeat; height: 100%; position: relative; }

.elementor-carousel-image-overlay { align-items: center; background-color: rgba(104, 114, 125, 0.8); color: var(--e-carousel-image-overlay-color,#fff); display: flex; height: 100%; justify-content: center; left: 0px; padding: 20px; position: absolute; text-align: center; top: 0px; transition: transform 0.5s, opacity 0.5s; width: 100%; }

.elementor-carousel-image-overlay i { font-size: var(--e-carousel-image-overlay-icon-size,21px); }

.elementor-carousel-image-overlay svg { fill: var(--e-carousel-image-overlay-color,#fff); height: var(--e-carousel-image-overlay-icon-size,21px); width: var(--e-carousel-image-overlay-icon-size,21px); }